Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-7184

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2008-7184
Last Modified 09 Sep 2009 12:00:00
Published 08 Sep 2009 07:30:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-7184

Summary

Cross-site scripting (XSS) vulnerability in Diigo Toolbar and Diigolet allows remote attackers to inject arbitrary web script or HTML via a public comment.

Vulnerable Systems

Application

  • Diigo Toolbar

  • Diigolet


References

XF - diigotoolbar-diigolet-comment-xss(43301)

BID - 29611

BUGTRAQ - 20080620 Diigo Toolbar - Global XSS and Information Leakage in SSL URLs


Last Updated: 27 May 2016 10:49:30